@import url(module.font.css);
@import url(module.button.css);
@import url(module.form.css);
@import url(module.global.css);
@import url(layout.front.css);


*{font-family: "Noto Sans KR";}
body, div ,section{font-family: "Noto Sans KR";}
.page-body .local-body .content-body .button-panel {
    margin-top: 48px;
}

.section .section-title {
    margin: 2.5rem 0 1rem 0;
    color: #000000;
    font-weight: 500;
}

.section .section-title {
    margin-bottom: 0.5rem;
}

.section .section-subtitle {
    margin: 0 0 2rem 0;
    line-height: 1.5;
    font-size: 1rem;
    color: #6e717a;
    font-weight: 300;
}

.section .section-title+.section-subtitle {
    margin-top: 0.5rem;
}

@media (max-width: 1023px) {
    .section .section-title {
        line-height: 1.75rem;
        font-size: calc(1.75rem/1.5);
    }
}

@media (min-width: 1024px) {
    .section .section-title {
        line-height: 2rem;
        font-size: calc(2rem/1.5);
    }
}

.page-body .local-body .content-body .submit-form.account-info {
    margin: 0 auto;
    max-width: 608px;
}

@media (max-width: 767px) {
    .page-body .local-body .content-body .caution {
        margin: 1rem 0;
    }
    .page-body .local-body .content-body .pagination.theme-a.style-a.type-a {
        margin-top: 2rem;
    }
}

@media (min-width: 768px) {
    .page-body .local-body .content-body .caution {
        margin: 2rem 0;
    }
    .page-body .local-body .content-body .pagination.theme-a.style-a.type-a {
        margin-top: 2rem;
    }
}

.more-data {
    position: absolute;
    right: -9px;
    top: 0;
}

.more-data .btn {}

@media (max-width: 767px) {
    .more-data {
        margin-top: 0;
        top: -5px;
    }
}

@media (min-width: 768px) {}

.swiper-button {
    position: absolute;
    top: calc(50% - 3rem);
    margin: 0;
    padding: 0;
    overflow: visible;
    width: 2rem;
    height: 2rem;
    border: 0 none transparent;
    cursor: pointer;
    color: #FFFFFF;
    background-color: transparent;
    -webkit-appearance: none;
}

.swiper-button svg {
    display: block;
    fill: #ffffff;
    width: 3rem;
    height: 3rem;
}

.swiper-button.swiper-button-disabled {
    opacity: 0.125;
}

.swiper-button-prev {
    left: -3rem;
}

.swiper-button-next {
    right: -3rem;
}

.swiper-pagination {
    margin-top: -10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -moz-box;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
}

.swiper-pagination .swiper-pagination-bullet {
    display: block;
    width: 0.7rem;
    height: 0.7rem;
    border-radius: 100%;
    background-color: #FFFFFF;
    opacity: 0.25;
}

.swiper-pagination .swiper-pagination-bullet+.swiper-pagination-bullet {
    margin-left: 0.3rem;
}

.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1;
}


/*swiper-button-disabled*/


/*.display-board .goods-list .goods-item														{transform: scale(0.875, 0.875); -webkit-transition: transform 0.25s; transition: transform 0.25s;}*/


/*.display-board .goods-list .goods-item.swiper-slide-active									{transform: scale(1, 1);}*/


/*.display-board .goods-list .goods-item.swiper-slide-next									{transform: scale(1, 1);}*/

@media (max-width: 424px) {
    .display-board .goods-list .goods-item.swiper-slide-active {
        opacity: 1;
    }
    .display-board .goods-list .goods-item.swiper-slide-active .goods-main {
        opacity: 1;
    }
    .display-board .swiper-button {
        display: none;
    }
}

@media (min-width: 425px) and (max-width: 767px) {
    .display-board .goods-list .goods-item.swiper-slide-active+.goods-item,
    .display-board .goods-list .goods-item.swiper-slide-active {
        opacity: 1;
    }
    .display-board .goods-list .goods-item.swiper-slide-active+.goods-item .goods-main,
    .display-board .goods-list .goods-item.swiper-slide-active .goods-main {
        opacity: 1;
    }
    .display-board .swiper-button {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .display-board {
        padding: 3rem 0 2rem 0;
    }
    .display-board .goods-list .goods-item {
        float: left;
        visibility: hidden;
        opacity: 0;
        -webkit-transition: visibility 1s, opacity 1s;
        transition: visibility 1s, opacity 1s;
    }
    .display-board .goods-list .goods-item.swiper-slide-active+.goods-item,
    .display-board .goods-list .goods-item.swiper-slide-active+.goods-item+.goods-item,
    .display-board .goods-list .goods-item.swiper-slide-active {
        opacity: 1;
        visibility: visible;
    }
    .display-board .goods-list .goods-item.swiper-slide-active+.goods-item .goods-main,
    .display-board .goods-list .goods-item.swiper-slide-active+.goods-item+.goods-item .goods-main,
    .display-board .goods-list .goods-item.swiper-slide-active .goods-main {
        opacity: 1;
    }
    .display-board .swiper-button {
        display: none;
    }
}

@media (min-width: 1024px) {
    .display-board {
        padding: 3rem 0 2rem 0;
    }
    .display-board .goods-list .goods-item {
        float: left;
        visibility: hidden;
        opacity: 0;
        -webkit-transition: visibility 1s, opacity 1s;
        transition: visibility 1s, opacity 1s;
    }
    .display-board .goods-list .goods-item.swiper-slide-active+.goods-item,
    .display-board .goods-list .goods-item.swiper-slide-active+.goods-item+.goods-item,
    .display-board .goods-list .goods-item.swiper-slide-active {
        opacity: 1;
        visibility: visible;
    }
    .display-board .goods-list .goods-item.swiper-slide-active+.goods-item .goods-main,
    .display-board .goods-list .goods-item.swiper-slide-active+.goods-item+.goods-item .goods-main,
    .display-board .goods-list .goods-item.swiper-slide-active .goods-main {
        opacity: 1;
    }
}

@media (min-width: calc(1024px + 2rem)) {
    .display-board .swiper-button-prev {
        left: -4rem;
    }
    .display-board .swiper-button-next {
        right: -4rem;
    }
}


/*.display-board @media (max-width: 767px) {
	.display-board .goods-list .goods-item													{width: calc(50% - (1rem / 2));}
	.display-board .goods-list .goods-item:not(:nth-child(2n + 1))							{margin-left: 1rem;}
	.display-board .goods-list .goods-item:nth-child(n+3)									{margin-top: 1rem;}
}
@media (min-width: 768px) {
	.display-board .goods-list .goods-item													{width: calc(33.3% - (4rem / 3));}
	.display-board .goods-list .goods-item:not(:nth-child(3n + 1))							{margin-left: 2rem;}
	.display-board .goods-list .goods-item:nth-child(n+4)									{margin-top: 2rem;}
}
*/

.section.media-video .swiper-pagination {
    margin-top: 1rem;
    line-height: 1.5;
    font-size: 1rem;
    color: rgba(0, 0, 0, 0.5);
    text-align: center;
}

.section.media-video .swiper-pagination-current {
    display: inline-block;
    vertical-align: top;
    color: rgba(0, 0, 0, 1);
}

.section.media-video .swiper-pagination-total {
    display: inline-block;
    vertical-align: top;
}

@media (min-width: 768px) {
    .section.media-video .swiper-pagination {
        display: none;
    }
}

.content-body:after {
    content: '';
    display: block;
    clear: both;
}


/* 팜스초이스 */

.palms-choice>div {
    width: 100%;
    position: relative;
    ;
}

.palms-choice .section {
    display: none;
}

.palms-choice .section.active {
    display: block;
}

.palms-choice .section .section-title {
    display: block;
    position: absolute;
    overflow: hidden;
    margin: -1px;
    padding: 0;
    width: 1px;
    height: 1px;
    line-height: 1px;
    font-size: 1px;
    border: 0;
    clip: rect(0 0 0 0);
    clip: rect(0, 0, 0, 0);
}

@media (max-width: 767px) {
    .palms-choice {
        margin-top: 1rem;
    }
}

@media (min-width: 768px) {
    .palms-choice {
        float: right;
        width: calc(50% - 1.2rem);
    }
    .palms-choice .tab-list {
        margin-top: 48px;
    }
    .palms-choice .goods-list.theme-a.style-a.type-a .goods-item .goods-main .goods-foot {
        margin-top: 0.5rem;
    }
    .palms-choice:after {
        display: block;
        content: "";
        clear: both;
    }
}


/* 최신곡 차트 */

.lastest-music>div {
    width: 100%;
    position: relative;
    ;
}

@media (max-width: 767px) {}

@media (min-width: 768px) {
    .lastest-music {
        float: left;
        width: calc(50% - 1.2rem);
        margin-right: 2.4rem;
    }
    .lastest-music .goods-list.theme-a.style-a.type-a .goods-item .goods-main .goods-foot {
        margin-top: 0.5rem;
    }
}


/* 팜 플레이어 다운로드 */

.download-player {
    display: block;
    position: relative;
    padding: 1.5rem 0;
    min-height: 7rem;
    line-height: 1.5;
    text-decoration: none;
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -moz-box;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
}

.download-player:after {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: calc(50% - 50vw);
    width: 100vw;
    box-shadow: inset 0 -1px 0 0 #ced0d2, 0 -1px 0 0 #ced0d2;
}

.download-player:before {
    content: '';
    display: block;
    width: 4rem;
    height: 4rem;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: cover;
    background-image: url(data:image/svg+xml;base64,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);
}

.download-player h3 {
    margin: 0;
    font-size: 1.5rem;
    color: #000000;
}

.download-player .button-area {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -moz-box;
    display: flex;
}

.download-player .button-area .btn+.btn {
    margin-left: 0.25rem;
}

.download-player .button-area .btn.theme-a.type-line.fall-02[class*='-google-play'] .text:before {
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgdmlld0JveD0iMCAwIDE2IDE2IiBmaWxsPSIjM2Q0MjRkIj48cGF0aCBkPSJNMTAuMTY2LDcuMzIyTDMuMjY5LDAuNDA2bDguNzc1LDUuMDM4TDEwLjE2Niw3LjMyMnogTTEuNDY5LDBDMS4wNjMsMC4yMTIsMC43OTEsMC42LDAuNzkxLDEuMTAzdjEzLjc5MWMwLDAuNTAzLDAuMjcyLDAuODkxLDAuNjc4LDEuMTA0bDguMDE5LThMMS40NjksMHogTTE0Ljc1Niw3LjA1bC0xLjg0LTEuMDY1TDEwLjg2Miw4bDIuMDU0LDIuMDE2bDEuODc4LTEuMDY1QzE1LjM1Niw4LjUwMywxNS4zNTYsNy40OTcsMTQuNzU2LDcuMDV6IE0zLjI2OSwxNS41OTRsOC43NzUtNS4wMzdsLTEuODc4LTEuODc5TDMuMjY5LDE1LjU5NHoiLz48L3N2Zz4=');
}

.download-player .button-area .btn.theme-a.type-line.fall-02[class*='-app-store'] .text:before {
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgdmlld0JveD0iMCAwIDE2IDE2IiBmaWxsPSIjM2Q0MjRkIj48cGF0aCBkPSJNMTEuOTU5LDguMzk3Yy0wLjAwNi0xLjE0NywwLjUxMy0yLjAxMywxLjU2My0yLjY1Yy0wLjU4Ny0wLjg0MS0xLjQ3NS0xLjMwMy0yLjY0Ni0xLjM5NEM5Ljc2Niw0LjI2Niw4LjU1Myw1LDguMTA5LDVDNy42NDEsNSw2LjU2NSw0LjM4NCw1LjcyMiw0LjM4NEMzLjk3OCw0LjQxMywyLjEyNSw1Ljc3NSwyLjEyNSw4LjU0N2MwLDAuODE4LDAuMTUsMS42NjYsMC40NSwyLjUzN2MwLjQsMS4xNDcsMS44NDQsMy45NiwzLjM1LDMuOTEzYzAuNzg4LTAuMDE5LDEuMzQ0LTAuNTYsMi4zNjktMC41NmMwLjk5MywwLDEuNTA5LDAuNTYsMi4zODgsMC41NmMxLjUxOS0wLjAyMiwyLjgyNC0yLjU3OCwzLjIwNi0zLjcyOUMxMS44NSwxMC4zMSwxMS45NTksOC40NTYsMTEuOTU5LDguMzk3eiBNMTAuMTksMy4yNjZDMTEuMDQ0LDIuMjUzLDEwLjk2NiwxLjMzMSwxMC45NCwxYy0wLjc1MywwLjA0NC0xLjYyNSwwLjUxMy0yLjEyMiwxLjA5MWMtMC41NDYsMC42MTktMC44NjgsMS4zODQtMC44LDIuMjQ3QzguODM0LDQuNCw5LjU3OCwzLjk4MSwxMC4xOSwzLjI2NnoiLz48L3N2Zz4=');
}


/*.download-player .body .button-area .btn.theme-a.type-line.fall-02[class*='-app-store'] .text:before	{background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgdmlld0JveD0iMCAwIDE2IDE2IiBmaWxsPSIjM2Q0MjRkIj48cGF0aCBkPSJNMTEuOTU5LDguMzk3Yy0wLjAwNi0xLjE0NywwLjUxMy0yLjAxMywxLjU2My0yLjY1Yy0wLjU4Ny0wLjg0MS0xLjQ3NS0xLjMwMy0yLjY0Ni0xLjM5NEM5Ljc2Niw0LjI2Niw4LjU1Myw1LDguMTA5LDVDNy42NDEsNSw2LjU2NSw0LjM4NCw1LjcyMiw0LjM4NEMzLjk3OCw0LjQxMywyLjEyNSw1Ljc3NSwyLjEyNSw4LjU0N2MwLDAuODE4LDAuMTUsMS42NjYsMC40NSwyLjUzN2MwLjQsMS4xNDcsMS44NDQsMy45NiwzLjM1LDMuOTEzYzAuNzg4LTAuMDE5LDEuMzQ0LTAuNTYsMi4zNjktMC41NmMwLjk5MywwLDEuNTA5LDAuNTYsMi4zODgsMC41NmMxLjUxOS0wLjAyMiwyLjgyNC0yLjU3OCwzLjIwNi0zLjcyOUMxMS44NSwxMC4zMSwxMS45NTksOC40NTYsMTEuOTU5LDguMzk3eiBNMTAuMTksMy4yNjZDMTEuMDQ0LDIuMjUzLDEwLjk2NiwxLjMzMSwxMC45NCwxYy0wLjc1MywwLjA0NC0xLjYyNSwwLjUxMy0yLjEyMiwxLjA5MWMtMC41NDYsMC42MTktMC44NjgsMS4zODQtMC44LDIuMjQ3QzguODM0LDQuNCw5LjU3OCwzLjk4MSwxMC4xOSwzLjI2NnoiLz48L3N2Zz4=');}*/

@media (max-width: 767px) {
    .download-player {
        margin-top: 1.5rem;
        padding-left: 5rem;
    }
    .download-player:before {
        position: absolute;
        top: calc(50% - 2rem) 1.5rem;
        left: 0;
    }
    .download-player .button-area {
        margin: 0.5rem 0;
    }
}

@media (min-width: 425px) {
    .download-player h3 {
        margin-right: 1rem;
    }
}

@media (min-width: 768px) {
    .download-player {
        margin-top: 3rem;
        float: left;
        width: 100%;
        -webkit-box-pack: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
    }
    .download-player:before {
        margin-right: 1rem;
    }
}


/* 팜 플레이어 다운로드 */

@media (max-width: 767px) {}

@media (min-width: 768px) {
    .media-video {
        float: left;
        width: 100%;
    }
}


/**palm 차트**/

.palm-charts>div {
    width: 100%;
    position: relative;
    ;
}

@media (max-width: 767px) {}

@media (min-width: 768px) {
    .palm-charts {
        float: left;
        width: calc(70% - 1.2rem);
        margin-right: 2.4rem;
    }
    .palm-charts .goods-list.theme-a.style-a.type-a .goods-item .goods-main .goods-foot {
        margin-top: 0rem;
    }
}


/*//palm 차트**/


/*오늘의 음악*/

.today>div {
    width: 100%;
    position: relative;
}

@media (max-width: 767px) {}

@media (min-width: 768px) {
    .today {
        float: right;
        width: calc(30% - 1.2rem);
    }
    .today .goods-list.theme-a.style-a.type-a .goods-item .goods-main .goods-foot {
        margin-top: 0.5rem;
    }
}